Vraag & Antwoord

OS Linux

kde compilen

Anoniem
maximilaan
6 antwoorden
  • Idd, maar RC5 werkt dus prima. Tot dus ver nauwelijks bugs gevonden.
  • Tijdens het compilen, met gcc3.2, van de arts-files krijg ik de volgende foutmelding:

    /tmp/ccroEbeh.s: Assembler message:
    /tmp/ccroEbeh.s:63564: FATAL: can't close .libs/core.o
    : File truncated

    Dit gebeurt de laatste stable versie als bij de laatste cvs versie.

    Heeft iemand een idee hoe ik dit probleem kan oplossen?
  • Ik weet niet welke distro en versie van KDE je gebruikt, maar kijk eens op forums.gentoo.org.
  • Ik gebruik de laaste current van slackware.
  • [quote:1a8d6c8ce5="lowlandz"]Ik gebruik de laaste current van slackware.[/quote:1a8d6c8ce5]

    Waarom pak je dan niet gewoon de laatste current versie van KDE???
    Die vindt je onder /extra/kde3.1rcx
    Ik heb nu rc5 draaien en dat gaat als een trein onder de laatste current van Slackware.
  • [quote:4a1a0f62e0="lowlandz"]Tijdens het compilen, met gcc3.2, van de arts-files krijg ik de volgende foutmelding:

    /tmp/ccroEbeh.s: Assembler message:
    /tmp/ccroEbeh.s:63564: FATAL: can't close .libs/core.o
    : File truncated

    Dit gebeurt de laatste stable versie als bij de laatste cvs versie.

    Heeft iemand een idee hoe ik dit probleem kan oplossen?[/quote:4a1a0f62e0]

    Wacht even tot kde 3.1 officieel wordt aangekondigd, vanwege een secrurity update zijn alle branches incl HEAD in het cvs niet betrouwbaar.

    Max

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.